[
    {   "Name": "Navegadores",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Internet/Lista de navegadores.ps1"

    },

    {   "Name": "AnyDesk (Asistencia Remota)",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Internet/ps1/AnyDesk.ps1"

    },

    {   "Name": "Discord",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Internet/ps1/Discord.ps1"

    },



    {   "Name": "RustDesk (Asistencia Remota)",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Internet/ps1/RustDesk.ps1"

    },

    {   "Name": "Telegram",
        "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Internet/ps1/Telegram.ps1"

    },

    {   "Name": "Menu Anterior",
        "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Main.ps1"

    }
]
